[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Default Word Processor
Exec=defaultwordprocessor
Icon=/usr/share/midi-icons/word48.png
Terminal=false
Type=Application
X-MultipleArgs=false
Categories=WordProcessor;
NoDisplay=true

